## virtnbdbackup 1.9.15

=== requirements.txt ===
libvirt-python>=6.0.0
tqdm
lz4>=2.1.2
lxml
paramiko
typing_extensions
