## virtnbdbackup 1.9.9

=== debian/changelog ===
virtnbdbackup (1.9.9-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Fri, 02 Dec 2022 16:43:38 +0100

virtnbdbackup (1.9.8-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Wed, 23 Nov 2022 22:11:59 +0100

virtnbdbackup (1.9.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: set X-Python3-Version: 3.10
  * debian/control: Raise standards version

 -- Michael Ablassmeier <abi@debian.org>  Wed, 16 Nov 2022 20:56:21 +0100

virtnbdbackup (1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Wed, 02 Nov 2022 19:39:03 +0000

virtnbdbackup (1.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Update license block in debian/copyright

 -- Michael Ablassmeier <abi@debian.org>  Thu, 27 Oct 2022 20:50:39 +0200

virtnbdbackup (1.8.1-1) unstable; urgency=low

  * Initial Release (Closes: #1003167)

 -- Michael Ablassmeier <abi@debian.org>  Fri, 21 Oct 2022 09:49:10 +0000
