=== debian/control ===
Source: virtnbdbackup
Maintainer: Michael Ablassmeier <abi@debian.org>
Section: admin
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 10), python3-libnbd, python3-libvirt, python3-lxml, python3-paramiko, python3-lz4, python3-tqdm
X-Python3-Version: 3.10
Standards-Version: 4.6.1.0
Homepage: https://github.com/abbbi/virtnbdbackup/

Package: virtnbdbackup
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-libvirt, python3-lxml, python3-libnbd, python3-tqdm, python3-lz4, nbdkit, nbdkit-plugin-python, libnbd-bin, python3-paramiko
Description: Backup utility for libvirt
 Create online, thin provisioned full and incremental or differential backups
 of your kvm/qemu virtual machines.
