## virtnbdbackup 1.9.14

=== debian/changelog ===
virtnbdbackup (1.9.14-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Thu, 19 Jan 2023 18:16:17 +0100

virtnbdbackup (1.9.13-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: set X-Python3-Version: 3.11

 -- Michael Ablassmeier <abi@debian.org>  Sun, 08 Jan 2023 14:49:42 +0100

virtnbdbackup (1.9.10-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Tue, 27 Dec 2022 20:44:38 +0100
