## virtnbdbackup 1.9.15

=== debian/changelog ===
virtnbdbackup (1.9.15-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Mon, 20 Feb 2023 09:05:39 +0100
