=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: admin
 Priority: optional
 Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 10), python3-libnbd, python3-libvirt, python3-lxml, python3-paramiko, python3-lz4, python3-tqdm
-X-Python3-Version: 3.10
+X-Python3-Version: 3.11
 Standards-Version: 4.6.1.0
 Homepage: https://github.com/abbbi/virtnbdbackup/
