## virtnbdbackup 1.9.28-1+11.0trisquel0

=== debian/changelog ===
virtnbdbackup (1.9.28-1+11.0trisquel0) aramo-backports; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 25 Jul 2023 15:50:51 +0000

virtnbdbackup (1.9.28-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Tue, 18 Jul 2023 20:56:59 +0200

virtnbdbackup (1.9.25-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version

 -- Michael Ablassmeier <abi@debian.org>  Sat, 03 Jun 2023 21:43:59 +0200

virtnbdbackup (1.9.23-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Sun, 16 Apr 2023 13:52:40 +0200

virtnbdbackup (1.9.22-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Sat, 08 Apr 2023 19:14:21 +0200

virtnbdbackup (1.9.17-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Sun, 05 Mar 2023 18:48:15 +0100
