## virtnbdbackup 1.9.32

=== debian/changelog ===
virtnbdbackup (1.9.32-2) unstable; urgency=medium

  * Import package to salsa:
   + debian/control: add VCS fields, wrap-and-sort
   + debian/control: add Rules-Requires-Root
   + debian/control: remove debian/compat, add dependency
   + add debian/watch

 -- Michael Ablassmeier <abi@debian.org>  Wed, 02 Aug 2023 21:39:06 +0200

virtnbdbackup (1.9.32-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Tue, 01 Aug 2023 19:59:29 +0200
