=== debian/control ===
Source: virtnbdbackup
Maintainer: Michael Ablassmeier <abi@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 10),
               debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-libnbd,
               python3-libvirt,
               python3-lxml,
               python3-lz4,
               python3-paramiko,
               python3-setuptools,
               python3-tqdm
X-Python3-Version: 3.11
Standards-Version: 4.6.2
Homepage: https://github.com/abbbi/virtnbdbackup/
Vcs-Git: https://salsa.debian.org/debian/virtnbdbackup.git
Vcs-Browser: https://salsa.debian.org/debian/virtnbdbackup
Rules-Requires-Root: no

Package: virtnbdbackup
Architecture: all
Depends: libnbd-bin,
         nbdkit,
         nbdkit-plugin-python,
         python3-libnbd,
         python3-libvirt,
         python3-lxml,
         python3-lz4,
         python3-paramiko,
         python3-tqdm,
         ${misc:Depends},
         ${python3:Depends}
Description: Backup utility for libvirt
 Create online, thin provisioned full and incremental or differential backups
 of your kvm/qemu virtual machines.
