## virtnbdbackup 1.9.42

=== debian/changelog ===
virtnbdbackup (1.9.42-1) unstable; urgency=medium

  * New upstream version 1.9.42

 -- Michael Ablassmeier <abi@debian.org>  Wed, 06 Sep 2023 20:58:19 +0200
