## virtnbdbackup 2.0

=== debian/changelog ===
virtnbdbackup (2.0-1ubuntu1) noble; urgency=medium

  * d/control: Remove Python-Version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 Mar 2024 23:11:46 +0100

virtnbdbackup (2.0-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:23:13 +0100

virtnbdbackup (2.0-1) unstable; urgency=medium

  * New upstream version 2.0

 -- Michael Ablassmeier <abi@debian.org>  Tue, 27 Feb 2024 20:36:41 +0100

virtnbdbackup (1.9.55-1) unstable; urgency=medium

  * New upstream version 1.9.55

 -- Michael Ablassmeier <abi@debian.org>  Tue, 16 Jan 2024 10:24:01 +0100

virtnbdbackup (1.9.54-1) unstable; urgency=medium

  * New upstream version 1.9.54

 -- Michael Ablassmeier <abi@debian.org>  Fri, 22 Dec 2023 08:03:37 +0100

virtnbdbackup (1.9.51-1) unstable; urgency=medium

  * New upstream version 1.9.51

 -- Michael Ablassmeier <abi@debian.org>  Fri, 08 Dec 2023 22:33:38 +0100

virtnbdbackup (1.9.48-1) unstable; urgency=medium

  * New upstream version 1.9.48

 -- Michael Ablassmeier <abi@debian.org>  Sun, 26 Nov 2023 19:17:26 +0100

virtnbdbackup (1.9.45-1) unstable; urgency=medium

  * New upstream version 1.9.45

 -- Michael Ablassmeier <abi@debian.org>  Wed, 25 Oct 2023 11:12:34 +0200
