=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                python3-paramiko,
                python3-setuptools,
                python3-tqdm
-X-Python3-Version: 3.11
 Standards-Version: 4.6.2
 Homepage: https://github.com/abbbi/virtnbdbackup/
 Vcs-Git: https://salsa.debian.org/debian/virtnbdbackup.git
