=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/abbbi/@PACKAGE@/releases \
https://github.com/abbbi/@PACKAGE@/releases/download/v(?:\d[\d.]*)/@PACKAGE@-(\d[\d.]*)\.tar\.gz
