## virtnbdbackup 2.9-1+11.0trisquel1

=== debian/changelog ===
virtnbdbackup (2.9-1+11.0trisquel1) aramo-backports; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 May 2024 15:40:38 +0000

virtnbdbackup (2.9-1) unstable; urgency=medium

  * New upstream version 2.9

 -- Michael Ablassmeier <abi@debian.org>  Wed, 24 Apr 2024 22:00:41 +0200

virtnbdbackup (2.8-1) unstable; urgency=medium

  * New upstream version 2.8

 -- Michael Ablassmeier <abi@debian.org>  Sun, 21 Apr 2024 22:36:38 +0200

virtnbdbackup (2.7-1) unstable; urgency=medium

  * New upstream version 2.7

 -- Michael Ablassmeier <abi@debian.org>  Fri, 05 Apr 2024 19:26:39 +0200

virtnbdbackup (2.6-1) unstable; urgency=medium

  * New upstream version 2.6

 -- Michael Ablassmeier <abi@debian.org>  Mon, 01 Apr 2024 17:36:41 +0200

virtnbdbackup (2.4-2) unstable; urgency=medium

  * Build for python 3.11 only (Closes: #1067720)

 -- Michael Ablassmeier <abi@debian.org>  Tue, 26 Mar 2024 13:37:36 +0100

virtnbdbackup (2.4-1) unstable; urgency=medium

  * Add qemu-utils to dependencies (Closes: #1067520)
  * Add openssh-client to dependencies
  * New upstream version 2.4

 -- Michael Ablassmeier <abi@debian.org>  Sat, 23 Mar 2024 21:38:08 +0100

virtnbdbackup (2.2-1) unstable; urgency=medium

  * New upstream version 2.2

 -- Michael Ablassmeier <abi@debian.org>  Thu, 21 Mar 2024 21:47:57 +0100

virtnbdbackup (2.1-1) unstable; urgency=medium

  * New upstream version 2.1

 -- Michael Ablassmeier <abi@debian.org>  Tue, 19 Mar 2024 17:50:00 +0100
