=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: virtnbdbackup
-Maintainer: Michael Ablassmeier <abi@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 10),
                debhelper-compat (= 13),
                dh-python,
-               python3-all,
+               python3,
+               python3.10-dev,
                python3-libnbd,
                python3-libvirt,
                python3-lxml,
@@ -30,6 +31,8 @@
          python3-lz4,
          python3-paramiko,
          python3-tqdm,
+         qemu-utils,
+         openssh-client,
          ${misc:Depends},
          ${python3:Depends}
 Description: Backup utility for libvirt
