=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=virtnbdbackup
export PYBUILD_INTERPRETERS=python3.10
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf virtnbdbackup.egg-info/

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/virtnbdbackup/usr/bin/virtnbd-nbdkit-plugin
