## virtnbdbackup 2.12

=== debian/changelog ===
virtnbdbackup (2.12-1) unstable; urgency=medium

  * New upstream version 2.12
  * Raise standards version
  * Remove spaces from debian/copyright: fix lintian warning

 -- Michael Ablassmeier <abi@debian.org>  Fri, 02 Aug 2024 19:52:36 +0200

virtnbdbackup (2.11-1) unstable; urgency=medium

  * New upstream version 2.11

 -- Michael Ablassmeier <abi@debian.org>  Tue, 09 Jul 2024 10:20:00 +0200

virtnbdbackup (2.10-2) unstable; urgency=medium

  * Fix FTBFS: depend on python3-dev instead of specific
  python 3.11 (Closes: #1074691)

 -- Michael Ablassmeier <abi@debian.org>  Tue, 02 Jul 2024 18:16:06 +0200

virtnbdbackup (2.10-1) unstable; urgency=medium

  * New upstream version 2.10

 -- Michael Ablassmeier <abi@debian.org>  Fri, 31 May 2024 12:16:11 +0200
