## virtnbdbackup 2.14-1trisquel1

=== debian/changelog ===
virtnbdbackup (2.14-1trisquel1) ecne-backports; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 10 Oct 2024 21:06:51 +0000

virtnbdbackup (2.14-1) unstable; urgency=medium

  * New upstream version 2.14

 -- Michael Ablassmeier <abi@debian.org>  Mon, 26 Aug 2024 15:30:57 +0200

virtnbdbackup (2.13-1) unstable; urgency=medium

  * New upstream version 2.13

 -- Michael Ablassmeier <abi@debian.org>  Fri, 23 Aug 2024 14:13:17 +0200
