=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                debhelper-compat (= 13),
                dh-python,
                python3,
-               python3.10-dev,
+               python3-dev,
                python3-libnbd,
                python3-libvirt,
                python3-lxml,
@@ -14,7 +14,7 @@
                python3-paramiko,
                python3-setuptools,
                python3-tqdm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/abbbi/virtnbdbackup/
 Vcs-Git: https://salsa.debian.org/debian/virtnbdbackup.git
 Vcs-Browser: https://salsa.debian.org/debian/virtnbdbackup
