## virtnbdbackup 2.15

=== debian/changelog ===
virtnbdbackup (2.15-1) unstable; urgency=medium

  * New upstream version 2.15

 -- Michael Ablassmeier <abi@debian.org>  Tue, 15 Oct 2024 13:50:12 +0200
