## virtnbdbackup 2.18

=== debian/changelog ===
virtnbdbackup (2.18-1) unstable; urgency=medium

  * New upstream version 2.18

 -- Michael Ablassmeier <abi@debian.org>  Sun, 01 Dec 2024 20:45:12 +0100

virtnbdbackup (2.17-1) unstable; urgency=medium

  * New upstream version 2.17

 -- Michael Ablassmeier <abi@debian.org>  Sun, 17 Nov 2024 21:45:46 +0100

virtnbdbackup (2.16-1) unstable; urgency=medium

  * New upstream version 2.16

 -- Michael Ablassmeier <abi@debian.org>  Tue, 05 Nov 2024 15:34:52 +0100
