## virtnbdbackup 2.20

=== debian/changelog ===
virtnbdbackup (2.20-1) unstable; urgency=medium

  * New upstream version 2.20

 -- Michael Ablassmeier <abi@debian.org>  Fri, 07 Feb 2025 12:25:33 +0100

virtnbdbackup (2.19-1) unstable; urgency=medium

  * New upstream version 2.19

 -- Michael Ablassmeier <abi@debian.org>  Wed, 05 Feb 2025 13:15:14 +0100
