=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: virtnbdbackup
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Michael Ablassmeier <abi@debian.org>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 10),
