## virtnbdbackup 2.20-1trisquel1

=== debian/changelog ===
virtnbdbackup (2.20-1trisquel1) ecne-backports; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 13 Feb 2025 04:47:01 +0000
