## virtnbdbackup 2.22

=== debian/changelog ===
virtnbdbackup (2.22-1) unstable; urgency=medium

  * New upstream version 2.22

 -- Michael Ablassmeier <abi@debian.org>  Wed, 12 Mar 2025 09:13:10 +0100

virtnbdbackup (2.21-1) unstable; urgency=medium

  * New upstream version 2.21

 -- Michael Ablassmeier <abi@debian.org>  Sat, 22 Feb 2025 21:18:58 +0100
