## virtnbdbackup 2.24

=== debian/changelog ===
virtnbdbackup (2.24-1) unstable; urgency=medium

  * New upstream version 2.24

 -- Michael Ablassmeier <abi@debian.org>  Tue, 25 Mar 2025 21:13:19 +0100

virtnbdbackup (2.23-1) unstable; urgency=medium

  * New upstream version 2.23

 -- Michael Ablassmeier <abi@debian.org>  Fri, 21 Mar 2025 19:05:31 +0100
