## virtnbdbackup 2.26

=== debian/changelog ===
virtnbdbackup (2.26-1) unstable; urgency=medium

  * New upstream version 2.26
  * Add python3-colorlog to Build-Dependencies in order to satisfy
    dh_auto_test

 -- Michael Ablassmeier <abi@debian.org>  Thu, 03 Apr 2025 13:07:41 +0200
