=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
                python3-lz4,
                python3-paramiko,
                python3-setuptools,
-               python3-tqdm
+               python3-tqdm,
+               python3-colorlog,
 Standards-Version: 4.7.0
 Homepage: https://github.com/abbbi/virtnbdbackup/
 Vcs-Git: https://salsa.debian.org/debian/virtnbdbackup.git
