## virtnbdbackup 2.26-1trisquel1

=== debian/changelog ===
virtnbdbackup (2.26-1trisquel1) ecne-backports; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Apr 2025 06:45:38 +0000
