## virtnbdbackup 2.28

=== debian/changelog ===
virtnbdbackup (2.28-1) unstable; urgency=medium

  * New upstream version 2.28
  * Set Architecture: any: fix linitan warning.

 -- Michael Ablassmeier <abi@debian.org>  Wed, 16 Apr 2025 20:27:18 +0200

virtnbdbackup (2.27-1) unstable; urgency=medium

  * New upstream version 2.27
  * Add debian/docs: include README.md
  * Bump Standards-Version
  * Update FSF Address in debian/copyright

 -- Michael Ablassmeier <abi@debian.org>  Tue, 15 Apr 2025 17:30:51 +0200
