## virtnbdbackup 2.28-1trisquel1

=== debian/changelog ===
virtnbdbackup (2.28-1trisquel1) ecne-backports; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 27 Apr 2025 06:49:12 +0000
