## virtnbdbackup 2.28-1+11.0trisquel1

=== debian/changelog ===
virtnbdbackup (2.28-1+11.0trisquel1) aramo-backports; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 27 Apr 2025 06:48:50 +0000
