=== debian/control ===
--- 
+++ 
@@ -15,14 +15,14 @@
                python3-setuptools,
                python3-tqdm,
                python3-colorlog,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/abbbi/virtnbdbackup/
 Vcs-Git: https://salsa.debian.org/debian/virtnbdbackup.git
 Vcs-Browser: https://salsa.debian.org/debian/virtnbdbackup
 Rules-Requires-Root: no
 
 Package: virtnbdbackup
-Architecture: all
+Architecture: any
 Depends: libnbd-bin,
          nbdkit,
          nbdkit-plugin-python,
