## virtnbdbackup 2.30

=== debian/changelog ===
virtnbdbackup (2.30-1) unstable; urgency=medium

  * New upstream version 2.30

 -- Michael Ablassmeier <abi@debian.org>  Sun, 13 Jul 2025 19:41:55 +0200

virtnbdbackup (2.29-1) unstable; urgency=medium

  * New upstream version 2.29

 -- Michael Ablassmeier <abi@debian.org>  Tue, 27 May 2025 16:44:05 +0200
