## virtnbdbackup 2.32

=== debian/changelog ===
virtnbdbackup (2.32-1) unstable; urgency=medium

  * New upstream version 2.32

 -- Michael Ablassmeier <abi@debian.org>  Mon, 28 Jul 2025 16:34:46 +0200

virtnbdbackup (2.31-1) unstable; urgency=medium

  * New upstream version 2.31

 -- Michael Ablassmeier <abi@debian.org>  Sun, 27 Jul 2025 19:45:04 +0200
