## virtnbdbackup 2.33

=== debian/changelog ===
virtnbdbackup (2.33-1) unstable; urgency=medium

  * New upstream version 2.33

 -- Michael Ablassmeier <abi@debian.org>  Sat, 02 Aug 2025 14:42:31 +0200
