## virtnbdbackup 2.34

=== debian/changelog ===
virtnbdbackup (2.34-1) unstable; urgency=medium

  * New upstream version 2.34

 -- Michael Ablassmeier <abi@debian.org>  Mon, 04 Aug 2025 16:15:53 +0200
