## virtnbdbackup 2.35

=== debian/changelog ===
virtnbdbackup (2.35-1) unstable; urgency=medium

  * New upstream version 2.35

 -- Michael Ablassmeier <abi@debian.org>  Sat, 13 Sep 2025 17:39:55 +0200
