## virtnbdbackup 2.36

=== debian/changelog ===
virtnbdbackup (2.36-1) unstable; urgency=medium

  * New upstream version 2.36

 -- Michael Ablassmeier <abi@debian.org>  Thu, 25 Sep 2025 21:02:21 +0200
