=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=virtnbdbackup
-export PYBUILD_INTERPRETERS=python3.10
 %:
 	dh $@ --with python3 --buildsystem=pybuild
