## virtnbdbackup 2.38

=== requirements.txt ===
--- 
+++ 
@@ -4,3 +4,4 @@
 lxml
 paramiko
 typing_extensions
+colorlog
