=== debian/changelog ===
virtnbdbackup (2.38-1) unstable; urgency=medium

  * New upstream version 2.38

 -- Michael Ablassmeier <abi@debian.org>  Fri, 10 Oct 2025 08:03:04 +0200

virtnbdbackup (2.37-1) unstable; urgency=medium

  * New upstream version 2.37

 -- Michael Ablassmeier <abi@debian.org>  Mon, 29 Sep 2025 09:04:44 +0200
