## virtnbdbackup 2.39

=== debian/changelog ===
virtnbdbackup (2.39-1) unstable; urgency=medium

  * New upstream version 2.39

 -- Michael Ablassmeier <abi@debian.org>  Mon, 10 Nov 2025 15:01:03 +0100
