## virtnbdbackup 2.40

=== debian/changelog ===
virtnbdbackup (2.40-1) unstable; urgency=medium

  * New upstream version 2.40

 -- Michael Ablassmeier <abi@debian.org>  Wed, 03 Dec 2025 10:34:58 +0100
