## virtnbdbackup 2.42

=== debian/changelog ===
virtnbdbackup (2.42-1) unstable; urgency=medium

  * New upstream version 2.42

 -- Michael Ablassmeier <abi@debian.org>  Wed, 10 Dec 2025 22:04:44 +0100

virtnbdbackup (2.41-1) unstable; urgency=medium

  * New upstream version 2.41

 -- Michael Ablassmeier <abi@debian.org>  Wed, 10 Dec 2025 11:28:55 +0100
