## virtnbdbackup 2.43

=== debian/changelog ===
virtnbdbackup (2.43-1) unstable; urgency=medium

  * New upstream version 2.43

 -- Michael Ablassmeier <abi@debian.org>  Wed, 07 Jan 2026 13:31:58 +0100
