## virtnbdbackup 2.44

=== debian/changelog ===
virtnbdbackup (2.44-1) unstable; urgency=medium

  * New upstream version 2.44

 -- Michael Ablassmeier <abi@debian.org>  Sun, 18 Jan 2026 11:34:55 +0100
