## virtnbdbackup 2.45

=== debian/changelog ===
virtnbdbackup (2.45-1) unstable; urgency=medium

  * New upstream version 2.45

 -- Michael Ablassmeier <abi@debian.org>  Sun, 25 Jan 2026 09:12:01 +0100
